Bug 70322 - Firewire controller getting misprobed
Summary: Firewire controller getting misprobed
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: kudzu (Show other bugs)
(Show other bugs)
Version: limbo
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-07-31 16:36 UTC by Jay Turner
Modified: 2015-01-07 23:58 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-12 19:03:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jay Turner 2002-07-31 16:36:40 UTC
Description of Problem:
Not quite sure what is going on here, but with the Milan-re0731.nightly tree, I
did an install on a machine with an Adaptec AIC-5800 FireWire controller in it.
 On reboot, I had the following in /etc/modules.conf:

alias ieee1394-controller aic7xxx

Which I really don't think is right :-)  Here's the 'lspci -n' output:

01:00.0 Class 0c00: 9004:5800 (rev 10)

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Bill Nottingham 2002-08-12 19:03:06 UTC
fixed in cvs - will be in hwdata-0.43

Comment 2 Jay Turner 2002-08-30 19:10:07 UTC
Support for this card has been dropped from the kernel.


Note You need to log in before you can comment on or make changes to this bug.